## napari-plugin-manager 0.1.1

=== debian/changelog ===
napari-plugin-manager (0.1.1-3) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 22 Oct 2024 13:49:08 +0200

napari-plugin-manager (0.1.1-2) unstable; urgency=low

  * Don't ship testsuite, especially in a place where it'll cause conflicts.

 -- Roland Mas <lolando@debian.org>  Sun, 22 Sep 2024 18:46:37 +0200

napari-plugin-manager (0.1.1-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219 then tweaked by
    hand.

 -- Roland Mas <lolando@debian.org>  Sun, 22 Sep 2024 16:59:28 +0200
