=== debian/control ===
Source: napari-plugin-manager
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 pybuild-plugin-pyproject,
 python3-all,
 python3-flaky,
 python3-napari,
 python3-pytest,
 python3-pytestqt,
 python3-qtpy,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.6.2.0
Rules-Requires-Root: no

Package: python3-napari-plugin-manager
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Install plugins for napari, in napari
 This is a napari plugin manager to provide a graphical user interface
 for installing napari plugins.
 .
 The napari-plugin-manager used to be part of the napari codebase
 before the 0.5.x release series. It's now maintained as a separate
 project and package to allow uncoupled iterations outside
 of the `napari` release cycle.
