=== debian/tests/control ===
Test-Command: set -efu
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cp -r napari_plugin_manager/_tests "$AUTOPKGTEST_TMP" || true
 ; cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m pytest --verbosity=2
 ; done
Depends: python3-flaky, python3-napari, python3-pytest, python3-pytestqt, @,
Restrictions: allow-stderr
