## napari-plugin-manager 0.1.4

=== debian/changelog ===
napari-plugin-manager (0.1.4-3) unstable; urgency=medium

  * Fix d/control.

 -- Roland Mas <lolando@debian.org>  Sun, 16 Mar 2025 13:02:58 +0100

napari-plugin-manager (0.1.4-2) unstable; urgency=medium

  * Add missing Depends.

 -- Roland Mas <lolando@debian.org>  Sun, 16 Mar 2025 12:57:51 +0100

napari-plugin-manager (0.1.4-1) unstable; urgency=medium

  * New upstream release.
  * Add missing Build-Depends.

 -- Roland Mas <lolando@debian.org>  Fri, 14 Mar 2025 17:23:51 +0100

napari-plugin-manager (0.1.1-5) unstable; urgency=medium

  * Also depend on python3-qtpy-pyqt5 rather than python3-qtpy for the
    binary package (Closes: #1089948).

 -- Roland Mas <lolando@debian.org>  Fri, 03 Jan 2025 16:31:07 +0100

napari-plugin-manager (0.1.1-4) unstable; urgency=medium

  * Depend on python3-qtpy-pyqt5 rather than python3-qtpy (Closes:
    #1089948).

 -- Roland Mas <lolando@debian.org>  Fri, 27 Dec 2024 15:10:07 +0100
