=== debian/control ===
--- 
+++ 
@@ -9,19 +9,26 @@
  debhelper-compat (= 13),
  pybuild-plugin-pyproject,
  python3-all,
- python3-flaky,
- python3-napari,
- python3-pytest,
- python3-pytestqt,
- python3-qtpy,
+ python3-flaky <!nocheck>,
+ python3-napari <!nocheck>,
+ python3-pyqt5.qtopengl <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytestqt <!nocheck>,
+ python3-qtpy-pyqt5 <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm,
 Standards-Version: 4.6.2.0
 Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/python-team/packages/napari-plugin-manager.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/napari-plugin-manager
 
 Package: python3-napari-plugin-manager
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends},
+Depends:
+ python3-pyqt5.qtopengl,
+ python3-qtpy-pyqt5,
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Install plugins for napari, in napari
  This is a napari plugin manager to provide a graphical user interface
  for installing napari plugins.
