=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=napari-plugin-manager
%:
	dh $@ --with python3 --buildsystem=pybuild --test-pytest

execute_before_dh_auto_test:
	set -e ; for v in $$(py3versions -sv) ; do cp -r napari_plugin_manager/_tests .pybuild/cpython3_$${v}_$(PYBUILD_NAME)/build ; done

override_dh_auto_test:

execute_after_dh_auto_install:
	rm -rfv debian/*/usr/lib/python3*/dist-packages/_tests
