=== debian/tests/control ===
--- 
+++ 
@@ -5,5 +5,10 @@
  ; echo "Testing with $py:"
  ; $py -m pytest --verbosity=2
  ; done
-Depends: python3-flaky, python3-napari, python3-pytest, python3-pytestqt, @,
+Depends:
+ python3-flaky,
+ python3-napari,
+ python3-pytest,
+ python3-pytestqt,
+ @,
 Restrictions: allow-stderr
