## napari-plugin-manager 0.1.7

=== Makefile ===
--- 
+++ 
@@ -22,7 +22,7 @@
 
 docs: clean docs-build
 
-serve: 
+serve:
 	python -m http.server -d $(docs_dir)/_build
 # Implies noplot, but no clean - call 'make clean' manually if needed
 # Autogenerated paths need to be ignored to prevent reload loops
