=== debian/changelog ===
napari-plugin-manager (0.1.7-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Wed, 26 Nov 2025 15:24:30 +0100

napari-plugin-manager (0.1.4-4) unstable; urgency=medium

  * Run testsuite with a window manager.
  * Also, run testsuite at build time (not only autopkgtest).
  * Adapt testsuite for network-less chroot environments.

 -- Roland Mas <lolando@debian.org>  Fri, 09 May 2025 00:59:47 +0200
