=== debian/rules ===
#! /usr/bin/make -f

#export PYBUILD_NAME=napari-plugin-manager
export PYBUILD_TEST_ARGS=-m 'not needs_network' -v
%:
	dh $@ --buildsystem=pybuild --test-pytest

execute_after_dh_auto_install:
	rm -rfv debian/*/usr/lib/python3*/dist-packages/_tests

export DISPLAY=:99.0
execute_before_dh_auto_test:
	#set -e ; for v in $$(py3versions -sv) ; do cp -r napari_plugin_manager/_tests .pybuild/cpython3_$${v}_$(PYBUILD_NAME)/build ; done
	/sbin/start-stop-daemon --start --quiet --pidfile $(CURDIR)/custom_xvfb.pid --make-pidfile --background --exec /usr/bin/Xvfb -- :99
	sleep 5
	/sbin/start-stop-daemon --start --quiet --pidfile $(CURDIR)/custom_herbstluftwm.pid --make-pidfile --background --exec /usr/bin/herbstluftwm -- --replace
	sleep 5

execute_after_dh_auto_test:
	/sbin/start-stop-daemon --stop --quiet --pidfile $(CURDIR)/custom_herbstluftwm.pid --remove-pidfile || true
	/sbin/start-stop-daemon --stop --quiet --pidfile $(CURDIR)/custom_xvfb.pid --remove-pidfile || true
