## napari-plugin-manager 0.1.10

=== debian/changelog ===
napari-plugin-manager (0.1.10-2) unstable; urgency=medium

  * Team upload.
  * Build with PyQt6.

 -- Bastian Germann <bage@debian.org>  Fri, 27 Feb 2026 15:04:20 +0100

napari-plugin-manager (0.1.10-1) unstable; urgency=medium

  * Update debian/watch to version 5
  * New upstream release. This fixes Python 3.14 compatibility (closes: #1123153).
  * Add Build-Depends: dbus-daemon for testing.

 -- Roland Mas <lolando@debian.org>  Sun, 15 Feb 2026 16:28:09 +0100
