=== debian/control ===
--- 
+++ 
@@ -7,16 +7,20 @@
  Roland Mas <lolando@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-python3,
+ dbus-daemon <!nocheck>,
+ herbstluftwm <!nocheck>,
  pybuild-plugin-pyproject,
  python3-all,
  python3-flaky <!nocheck>,
  python3-napari <!nocheck>,
- python3-pyqt5.qtopengl <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytestqt <!nocheck>,
- python3-qtpy-pyqt5 <!nocheck>,
+ python3-qtpy-pyqt6 <!nocheck>,
  python3-setuptools,
  python3-setuptools-scm,
+ python3-virtualenv <!nocheck>,
+ xvfb <!nocheck>,
 Standards-Version: 4.6.2.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/napari-plugin-manager.git
@@ -25,8 +29,7 @@
 Package: python3-napari-plugin-manager
 Architecture: all
 Depends:
- python3-pyqt5.qtopengl,
- python3-qtpy-pyqt5,
+ python3-qtpy-pyqt6,
  ${misc:Depends},
  ${python3:Depends},
 Description: Install plugins for napari, in napari
