=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #! /usr/bin/make -f
 
-#export PYBUILD_NAME=napari-plugin-manager
 export PYBUILD_TEST_ARGS=-m 'not needs_network' -v
+
 %:
 	dh $@ --buildsystem=pybuild --test-pytest
